Subject: Re: Sandpaper storage "tool-n-tips"
From: "Steve Bamford ARC" <[email-masked]>
To: "david horn" <[email-masked]>
Date: Thu, 8 Sep 2005 10:19:01 -0700

Hi David,
I just wanted to let you know your Sandpaper Storage article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: david horn 
  To: [email-masked] 
  Sent: Tuesday, August 23, 2005 4:45 PM
  Subject: Sandpaper storage "tool-n-tips"

  Gallery Template #01

  Sandpaper storage

  by David Horn
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  I have been having a hard time trying to remember what grit of sandpaper I have laying around after I cut a sheet into workable sizes and now I found a great way to store the paper in one location and determine what grit I have. It is an easy and real inexpensive way to store your sandpaper.

  All you need is a pill reminder box which can be found in a local pharmacy or department store.  The boxes come in many sizes and typically have 7 storage areas. The one pictured is the jumbo size and I did see one even larger than this one so it will be easy to find a box that will work best for you. I modified mine by removing the forward face so I can easily slide out each sheet but I am sure you can use the storage box without modification other than marking each bin location with the appropriate grit for the paper.

  Photos and text © by David Horn